Package: librust-gstreamer-base+dox-dev

Scenario: unstable_main
Date: 2020-01-19 05:00:03

Architectures: amd64, arm64, armel, armhf, i386, mips64el, mipsel, ppc64el, s390x

Summary: unsatisfied dependency on librust-futures-core-preview-0.3+default-dev

librust-gstreamer-base+dox-dev (0.14.4-1) [PTS] [ctrl]
   ↓ librust-gstreamer-0.14+dox-dev | librust-gstreamer-0.14+dox-dev
librust-gstreamer+dox-dev (0.14.5-1) [PTS] [ctrl]
   ↓ librust-gstreamer+futures-dev (= 0.14.5-1)
librust-gstreamer+futures-dev (0.14.5-1) [PTS] [ctrl]
   ↓ librust-futures-core-preview-0.3+default-dev
MISSING